mode: separate-outputs
postage: 6000
reinscribe: false
etching:
  rune: FONZIERUNE
  divisibility: 0
  premine: 5000
  supply: 100005000
  symbol: 😅
  terms:
    amount: 10000
    cap: 10000
  turbo: true
inscriptions:
  - file: /var/www/inscription_files/empty.txt
    destination: tb1phnpn79npha7updgwxvl7js2ell4p6xuaxp9rfc7c9qvuqpczaaeqy4e4xt